/* Class = "NSBox"; title = "Box"; ObjectID = "3mi-rg-hnV"; */
"3mi-rg-hnV.title" = "Box";

/* Class = "NSButton"; ibShadowedToolTip = "Accept Change"; ObjectID = "6v4-HD-BUi"; */
"6v4-HD-BUi.ibShadowedToolTip" = "変更を承認";

/* Class = "NSButton"; ibShadowedToolTip = "Next Change"; ObjectID = "7bF-gc-KMm"; */
"7bF-gc-KMm.ibShadowedToolTip" = "次の変更";

/* Class = "NSBox"; title = "Box"; ObjectID = "dOf-n0-kNa"; */
"dOf-n0-kNa.title" = "Box";

/* Class = "NSButton"; ibShadowedToolTip = "Previous Change"; ObjectID = "E5m-Me-Clg"; */
"E5m-Me-Clg.ibShadowedToolTip" = "前の変更";

/* Class = "NSBox"; title = "Box"; ObjectID = "eIE-04-0mN"; */
"eIE-04-0mN.title" = "Box";

/* Class = "NSButton"; ibShadowedToolTip = "Reject Change"; ObjectID = "GWA-GK-ZY8"; */
"GWA-GK-ZY8.ibShadowedToolTip" = "変更を却下";

/* Class = "NSBox"; title = "Box"; ObjectID = "J72-uu-H5y"; */
"J72-uu-H5y.title" = "Box";

/* Class = "NSButtonCell"; title = "(1 conflict)"; ObjectID = "LN5-6B-reu"; */
"LN5-6B-reu.title" = "(1 の競合)";

/* Class = "NSBox"; title = "Box"; ObjectID = "lsp-mg-wCU"; */
"lsp-mg-wCU.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Tracking Changes"; ObjectID = "MEz-rb-T7V"; */
"MEz-rb-T7V.title" = "変更を追跡";

/* Class = "NSBox"; title = "Box"; ObjectID = "srt-JP-yfk"; */
"srt-JP-yfk.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "UBm-qW-iPD"; */
"UBm-qW-iPD.title" = "Box";